Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#39772 closed update (fixed)

kde-baseapps not up to date ?

Reported by: arnaud.mombrial@… Owned by: sharky@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: NicosPavlov
Port: kde-baseapps

Description (last modified by mf2k (Frank Schima))

Hi,

Sorry, if my request may seems unappropriate.

I'm experiencing some issue with Dolphin which crash at startup.

I've filled a bug report here : https://bugs.kde.org/show_bug.cgi?id=322443

Christop Feck mention the fact that kde4-baseapps is still in 4.10.3 Version which could lead to dolphin crash.

Unfortunately my attemps to find a 4.10.5 version of this package are still fruitless.

sudo port selfupdate
--->  Updating MacPorts base sources using rsync
MacPorts base version 2.1.3 installed,
MacPorts base version 2.1.3 downloaded.
--->  Updating the ports tree
--->  MacPorts base is already the latest version

The ports tree has been updated. To upgrade your installed ports, you should run
  port upgrade outdated

sudo port outdated
No installed ports are outdated.

sudo port search kde4-baseapps
kde4-baseapps @4.10.3 (kde, kde4)
    KDE4 applications and libraries from the base package

Is there another source of package that can be installed in order to get a 4.10.5 Version of kde4-baseapps.

Best.

a.

Change History (3)

comment:1 Changed 6 years ago by mf2k (Frank Schima)

Cc: nicos@… added
Description: modified (diff)
Keywords: kde-baseapps removed
Owner: changed from macports-tickets@… to sharky@…
Priority: Not setNormal
Type: requestupdate
Version: 2.1.3

In the future, please use WikiFormatting and Cc the port maintainer(s).

comment:2 Changed 6 years ago by NicosPavlov

Resolution: fixed
Status: newclosed

Right, I had indeed missed this package, and with the rsync problems recently, I could not check right after my updates that I had not missed any. The update has been committed in r108274. To my testing, it should also fix Dolphin (related to the kde bug).

comment:3 Changed 6 years ago by arnaud.mombrial@…

Hi,

I can confirm pb is solved with kde4-baseapps @4.10.5

Thanks a lot for help.

Best.

a.

Note: See TracTickets for help on using tickets.